Bug 283451 - HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 1265 [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 1265
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-08 07:06 EDT by Narayanan
Modified: 2016-09-10 13:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 05:06:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:23:11 EDT
Red Hat Knowledge Base (Article) 7781 None None None 2012-07-12 06:23:26 EDT
Certification Workflow Engine(Live) 283451 None None None 2016-09-10 13:23 EDT

  None (edit)
Comment 22 QinXie 2008-03-03 23:44:32 EST
The system configuration is listed below:

=======================================================
CPU: 1 Pentium 4 processor @ 3.8 GHz / 2048 KB Cache
MEMORY: 1 GB

STORAGE: Intel NH 82801 Gb (ICH7) with  Western Digital WD800BD 80GB

NETWORK: RTL 8110 SC 10/100/1000Mbps

CDROM:  LG GCR 8526B

VIDEO: Intel GMA  950

AUDIO: ALC 888

USB: 4 ports

FLOPPY: 1.44 MB SONY MPF 920

CHIPSET: Intel 945GC

MOTHERBOARD: ASUS P5GC-TVM/ S
=======================================================

This machine has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.